Bug 126205 - [PATCH] astro/viking: update to 0.9.6
Summary: [PATCH] astro/viking: update to 0.9.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Felippe de Meirelles Motta
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-08-03 11:50 UTC by Ulrich Spoerlein
Modified: 2008-08-20 03:52 UTC (History)
1 user (show)

See Also:


Attachments
viking-0.9.6.patch (2.40 KB, patch)
2008-08-03 11:50 UTC, Ulrich Spoerlein
no flags Details | Diff
viking-0.9.6.patch (2.22 KB, patch)
2008-08-11 20:50 UTC, David Le Brun
no flags Details | Diff
viking-0.9.6.patch (2.22 KB, patch)
2008-08-11 21:46 UTC, David Le Brun
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ulrich Spoerlein 2008-08-03 11:50:01 UTC
- Update to 0.9.6
- Fixes the Google Maps tile downloading

Port maintainer (david@trucs.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-08-03 11:50:09 UTC
Maintainer of astro/viking,

Please note that PR ports/126205 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/126205

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2008-08-03 11:50:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Felippe de Meirelles Motta freebsd_committer 2008-08-05 18:17:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lippe

I'll take it.
Comment 4 David Le Brun 2008-08-11 21:46:56 UTC
Aargh, my previous mail has been screwed.

Here is the patch.

David
Comment 5 dfilter service freebsd_committer 2008-08-20 03:49:33 UTC
lippe       2008-08-20 02:49:25 UTC

  FreeBSD ports repository

  Modified files:
    astro/viking         Makefile distinfo pkg-plist 
  Log:
  - Update to 0.9.6.
  
  PR:             ports/126205
  Submitted by:   Ulrich Spoerlein <uspoerlein@gmail.com>
  Approved by:    David Le Brun <david@trucs.org> (maintainer)
  
  Revision  Changes    Path
  1.3       +4 -4      ports/astro/viking/Makefile
  1.2       +3 -3      ports/astro/viking/distinfo
  1.2       +12 -0     ports/astro/viking/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Felippe de Meirelles Motta freebsd_committer 2008-08-20 03:52:34 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!